Subject: [Netconf] New Version for draft-ietf-netconf-partial-lock-02

From: Balazs Lengyel <[email-masked]>
Date: Fri, 13 Jun 2008 10:36:39 +0200

Hello All,
I updated the partial lock draft. I hope it is perfect :-) , but if not, or if I missed some of 
your comments, please tell me! I would like to ask everyone especially Wes to check the 
security considerations part.

http://www.ietf.org/internet-drafts/draft-ietf-netconf-partial-lock-02.txt

If I receive comments, I will possibly make another update before Dublin.

Balazs

-------- Original Message --------
Subject: New Version Notification for draft-ietf-netconf-partial-lock-02
Date: Fri, 13 Jun 2008 01:24:40 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
CC: [email-masked]

A new version of I-D, draft-ietf-netconf-partial-lock-02.txt has been successfuly submitted by 
Balazs Lengyel and posted to the IETF repository.

Filename:	 draft-ietf-netconf-partial-lock
Revision:	 02
Title:		 Partial Lock RPC for NETCONF
Creation_date:	 2008-06-13
WG ID:		 netconf
Number_of_pages: 19

Abstract:
The NETCONF protocol defines the lock and unlock RPCs that lock
entire configuration datastores.  In some situations, a way to lock
only parts of a configuration datastore is required.  This document
defines a capability-based extension to the NETCONF protocol for
locking portions of a configuration datastore.

The IETF Secretariat.

-- 
Balazs Lengyel                       Ericsson Hungary Ltd.
TSP System Manager
ECN: 831 7320                        Fax: +36 1 4377792
Tel: +36-1-437-7320     email: [email-masked]
_______________________________________________
Netconf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netconf